$kind: http-request
url: "{{Local_URL}}manufacturing/material-requests/59bc4ce6-8eaa-4a95-8c26-45bb\
  610260f2"
method: DELETE
headers:
  username: textugapp
  apiKey: db03834002ed60dfa53963cc66bbeeb730142a16fd1bbbb6e1ebca862a798359
body:
  type: json
  content: "{\r

    \    \"name\":\"Pesticides\",\r

    \    \"description\":\"Fram INput Fertilizers\"\r

    }"
auth:
  type: bearer
  credentials:
    token: "{{ERP_Local_Token}}"
order: 5000
